[Bug 38278] Re: wifi card don't work. isl3886 is required but not installed

Patrice Vetsel ubuntu at kagou.fr
Tue Sep 26 13:51:25 UTC 2006


** Changed in: linux-source-2.6.15 (Ubuntu)
       Status: Fix Committed => Fix Released

-- 
wifi card don't work. isl3886 is required but not installed
https://launchpad.net/bugs/38278




More information about the kernel-bugs mailing list